# terraform/templates/inventory.yml.tftpl
# Auto-generated by Terraform - DO NOT EDIT
all:
  children:
    bastion:
      hosts:
        bastion:
          ansible_host: "192.168.178.52"
          ansible_user: clusteruser
    test_server:
      hosts:
        gluster1:
          ansible_host: "10.100.0.3"
          ansible_user: clusteruser
          ansible_ssh_common_args: "-o ProxyJump=clusteruser@192.168.178.52"
        gluster2:
          ansible_host: "10.100.0.5"
          ansible_user: clusteruser
          ansible_ssh_common_args: "-o ProxyJump=clusteruser@192.168.178.52"
        gluster3:
          ansible_host: "10.100.0.2"
          ansible_user: clusteruser
          ansible_ssh_common_args: "-o ProxyJump=clusteruser@192.168.178.52"
